HIMS ERP 1.0 - Feature #404

[Ul] Implement basic Arcgis Map
15/05/2024 05:46 PM - Surender Billa

Status: Resolved Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Ramesh Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Implement basic Arcgis Map

History

#1 - 21/05/2024 11:29 PM - Surender Billa

- Status changed from New to In Progress

#2 - 12/07/2024 12:02 AM - Jagadish Vangara

- Status changed from In Progress to Resolved
